Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: requests-toolbelt
Source: https://pypi.python.org/pypi/requests-toolbelt/

Files: *
Copyright: 2014-2015 Ian Cordasco, Cory Benfield
License: Apache-2.0

Files: debian/*
Copyright: 2020-2024 Emmanuel Arias <eamanu@debian.org>
           2016-2020 Petter Reinholdtsen <pere@hungry.com>
License: Apache-2.0

License: Apache-2.0
 Licensed under the Apache License, Version 2.0 (the "License");
 you may not use this software except in compliance with the License.
 You may obtain a copy of the License at
 .
   http://www.apache.org/licenses/LICENSE-2.0
 .
 Unless required by applicable law or agreed to in writing, software
 distributed under the License is distributed on an "AS IS" BASIS,
 WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 See the License for the specific language governing permissions and
 limitations under the License.
 .
 On Debian systems, the full text of the Apache License, Version 2.0 can be
 found in the file `/usr/share/common-licenses/Apache-2.0'.
